Bug 1762208 - python-osrf-pycommon-0.1.9 is available
Summary: python-osrf-pycommon-0.1.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-osrf-pycommon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 08:27 UTC by Upstream Release Monitoring
Modified: 2019-11-17 04:26 UTC (History)
3 users (show)

Fixed In Version: python-osrf-pycommon-0.1.9-1.fc31 python-osrf-pycommon-0.1.9-1.fc30 python-osrf-pycommon-0.1.9-1.fc29 python-osrf-pycommon-0.1.9-1.el8 python-osrf-pycommon-0.1.9-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-11 01:05:05 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.1.9 (#1762208) (1.04 KB, patch)
2019-10-16 08:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-16 08:27:45 UTC
Latest upstream release: 0.1.9
Current version/release in rawhide: 0.1.8-1.fc32
URL: http://osrf-pycommon.readthedocs.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10657/

Comment 1 Upstream Release Monitoring 2019-10-16 08:27:50 UTC
Created attachment 1626342 [details]
[patch] Update to 0.1.9 (#1762208)

Comment 2 Upstream Release Monitoring 2019-10-16 08:29:45 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-osrf-pycommon-0.1.9-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38322401

Comment 3 Fedora Update System 2019-10-30 22:15:29 UTC
FEDORA-2019-634ad41e60 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-634ad41e60

Comment 4 Fedora Update System 2019-10-30 22:15:32 UTC
FEDORA-EPEL-2019-f77c6718bc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f77c6718bc

Comment 5 Fedora Update System 2019-10-30 22:15:32 UTC
FEDORA-2019-f0f12c5f7a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f0f12c5f7a

Comment 6 Fedora Update System 2019-10-30 22:15:35 UTC
FEDORA-2019-f5d09fb400 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f5d09fb400

Comment 7 Fedora Update System 2019-10-31 01:13:54 UTC
python-osrf-pycommon-0.1.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7ec5586bf4

Comment 8 Fedora Update System 2019-10-31 03:23:25 UTC
python-osrf-pycommon-0.1.9-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f5d09fb400

Comment 9 Fedora Update System 2019-10-31 04:54:48 UTC
python-osrf-pycommon-0.1.9-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f77c6718bc

Comment 10 Fedora Update System 2019-11-01 16:54:31 UTC
python-osrf-pycommon-0.1.9-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f0f12c5f7a

Comment 11 Fedora Update System 2019-11-01 17:21:22 UTC
python-osrf-pycommon-0.1.9-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-634ad41e60

Comment 12 Fedora Update System 2019-11-11 01:05:05 UTC
python-osrf-pycommon-0.1.9-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-11 03:10:49 UTC
python-osrf-pycommon-0.1.9-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-11 14:04:28 UTC
python-osrf-pycommon-0.1.9-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-11-17 04:22:16 UTC
python-osrf-pycommon-0.1.9-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-11-17 04:26:12 UTC
python-osrf-pycommon-0.1.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.